{
	site: {
		title: "It's Eric Woodward (dotcom)",
		author: {
			name: "Eric Woodward",
			email: "redacted@nunyodam.com", // not used
			photo: "/images/eric-8bit.gif",
			site: "https://itsericwoodward.com",
		},

		base_uri: "",
		robots: "index,follow",
		language: "en-us",
		copyright: "Copyright 2014-2022 Eric Woodward, licensed under a Creative Commons Attribution-ShareAlike 4.0 International License.",
		basePath: "",
		uri: "https://www.itsericwoodward.com",
	},
	build: {
		journalsPerPage: 5,
		srcPath: "src",
		outputPath: "out",
	},
	serve: {
		port: 4997,
	},
}
